html, body {
   margin: 0;
   padding:0;
   width:100%;
   background-color: #424950;
   color: #242a32;
   font-family: Verdana, Tahoma, Helvetica, Arial, sans-serif;
}

#Jerzy-Dziewulski {
   position: absolute;
   right: -64px;
   bottom: -8px;
   width:285px;
   height:450px;
}

#Jerzy-Dziewulski span {
   display:none;
}

#glowny {
   border-top: 1px solid black;
   border-left: 1px solid black;
   border-right: 1px solid black;
   border-bottom: 8px solid #17171f;
   width:77%;
   margin-left: 10%;
   margin-right: 10%;
   margin-top:25px;
   position: absolute;
   background-color: white;
   color:#242a32;
}

#szyld {
   font-size: 40px;
   padding-left: 20px;
   padding-top: 5px;
   padding-bottom: 5px;
   margin: 0;
   border-bottom: 1px solid black;
   background-color: #242a32;
   color: silver;
   letter-spacing: 2px;
}

#kropka {
   font-size: 30px;
   color: #3f4246;
   background-color: #242a32;
}

#menu {
   background-color: #3f4246;
   color: silver;
   height: 22px;
   margin-top: 0;
   margin-left: 0;
   margin-bottom: 0;
   padding-left: 20px;
   border-bottom: 1px solid black;
}

#menu li {
   display: inline;
   padding-top: 2px;
   padding-bottom: 2px;
   padding-left:4px;
   margin-right: 4px;
   padding-right: 4px;
   font-size: 12px;
}

#menu a {
   color: silver;
   background-color: #3f4246;
   text-decoration: none;
}

#menu a:hover {
   color: white;
   background-color: #3f4246;
}

#menu img {
   vertical-align:bottom;
   border:0px none;
}

#tresc {
   margin-right: 225px;
   margin-left: 20px;
   padding-top: 5px;
   padding-bottom:10px;
   padding-right: 1.5em;
   overflow: auto;
   height:430px;
   margin-top:20px;
   margin-bottom:15px;
   position:relative;
}

p {
   margin-top: 0;
   margin-bottom: 1em;
   margin-left: 10px;
   font-size: 0.9em;
   line-height:1.5em;
}

p.wiecej {
   margin-top: 0;
   margin-bottom: 1em;
   margin-right: 2em;
   font-size: 0.8em;
   text-align: right;
}

h2 {
   font-size: 1.2em;
   margin-top: 1.8em;
   padding-bottom: 0.15em;
   clear:both;
}

h3 {
   font-size: 0.9em;
   margin-bottom: 0.66em;
   margin-left: 10px;
   clear:both;
}

a {
   color: #333982;
   background-color: white;
   text-decoration: none;
}

a:hover {
   color: #a01212;
   background-color: white;
}

h2#pierwszy {
   margin-top:0;
}

li {
   margin-bottom: 0.5em;
   font-size: 0.9em;
}

#aktywna-pozycja a {
   color: white;
   background-color: #3f4246;
}

a.zewnetrzny {
   padding-right:12px;
   background-image: url('link-zewnetrzny.png');
   background-position: top right;
   background-repeat:no-repeat;
   display:inline;
}
#szyld a {
   text-decoration:none;
   color: silver;
   background-color: #242a32;
}
#szyld a:hover {
   text-decoration:none;
   color: silver;
   background-color: #242a32;
}
#netresolve {
   color: silver;
   background-color: #424950;
   font-size: 7px;
   position: absolute;
   top:600px;
   left:10%;
}
#netresolve div {
   display:inline;
}
#netresolve img {
   border:0px none;
}
#netresolve a {
   background-color: #424950;
   color:white;
}